# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  source: MyString
  data_type: MyString
  default_value: MyString

two:
  name: MyString
  description: MyText
  source: MyString
  data_type: MyString
  default_value: MyString
